[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: apt-get (was: Re: MPlayer?)



Patrick E Kane <kane urbana css mot com> wrote :

>   On Fri, Mar 07, 2003 at 11:57:12AM +0100, benedikt christopeit wrote:
>   > you can download apt-get from http://www.redhat-faq.de -> downloads
>   > -> the first one and its no problem to install.
> 
> Benedikt, 
>  
> Thanks for the help with apt-get, but I am still having problems.
>  
> I downloaded  
>   http://www.redhat-faq.de/files/apt-0.5.4cnc9-fr1.i386.rpm 
>  
> and tried to install it on my Phoebe3 system, I get the following
> messages: 

Programs compiled against rpm 4.1 aren't binary compatible with rpm 4.2 and
vice-versa. You need to grab an apt package compiled with rpm 4.2 :
http://ftp.freshrpms.net/pub/freshrpms/testing/phoebe/

And point the /etc/apt/sources.list to a complete Phoebe or Rawhide apt
repository in order to actually have it be useful.

You can find a list here :
http://freshrpms.net/apt/repositories.html

I know for sure that apt.planetmirror.com (aka apt.au.freshrpms.net)
carries Phoebe 3 in apt-gettable form.

Matthias

-- 
Clean custom Red Hat Linux rpm packages : http://freshrpms.net/
Red Hat Linux release 8.0.9x (Phoebe) running Linux kernel 2.4.20-2.54
Load : 0.27 0.31 0.50, AC on-line, battery charging: 100% (5:54)





[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]